body{
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.login-page{
    width: 100%;
    height: 100%;
    display: flex;
}

.left-content{
    background-color: var(--white);
    width: 50%;
    height: 100%;
}

.illustration{
    width: 100%;
    height: 100vh;
}

.right-content{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1em;
}

.login-top-logo{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1em;
    width: auto;
}

.login-top-logo a{
    height: auto;
    width: auto;
    text-decoration: none;
}

.login-top-logo a:hover{
    filter: brightness(1.05);
}

.login-title{
    font-size: 4em;
}

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2em;
}

label{
    width: fit-content;
}

.login-form{
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}

.field{
    background-color: var(--white);
    border: 1px solid var(--black);
    height: 3em;
    width: 18em;
    padding-left: 0.8em;
    font-size: 1.3em;
    outline: none;
}

.text-container{
    width: 100%;
}

.login-error{
    color: var(--error);
    opacity: 0.8;
    font-weight: 500;
}

.login-forgot-password{
    display: flex;
    align-items: center;
    gap: 0.2em;
    color: var(--white);
    opacity: 0.4;
    text-decoration: underline;
}

.login-forgot-password:hover{
    opacity: 0.5;
    cursor: help;
}

.login-info{
    width: 16px;
    height: 16px;
    fill: var(--white);
}

.label-remember{
    color: var(--white);
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
}

.checkbox-remember{
    scale: 1.5;
    width: 1.2em;
    cursor: pointer;
}

.login-submit{
    background-color: var(--light-green);
    border: 1px solid var(--black);
    width: 8em;
    height: 3em;
    font-size: 1.8em;
    cursor: pointer;
    transition: 0.2s;
}

.login-submit:hover{
    filter: brightness(1.1);
    transition: 0.2s;
}